/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 16, 2019, 11:30:35 AM
    Author     : kubson234
*/


.site-banners-promo .banner {

    border: none;
}
.site-banners-promo .banner .head-box-title{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 44px;
    /* identical to box height */
    text-align: center;
    color:#000;
}
.site-banners-promo .banner .head-box-lead{
    color:#666666;
    font-size: 14px;
    margin-bottom: 14px;
}
.container-special{
    width: 1140px;
}
.site-banners-promo .container-special{
    column-count: 2;
    column-gap: 26px;
    width: 1140px;
}
.site-banners-promo .banner {
    margin: 0;
    display: grid;
    grid-template-rows: 1fr auto;
    margin-bottom: 120px;
    break-inside: avoid;
}


.site-banners-promo .banner > img {
    grid-row: 1 / -1;
    grid-column: 1;
}

.site-banners-promo .banner .btn-acc {
    background-color: #fff;
    width:auto;
    padding: 9px 24px;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 16px;
    margin-bottom: 0;
    color:#000;
    border: 1px solid #000000;
    margin-top: 26px;
}
.site-banners-promo .banner .btn-acc .fa{
    font-weight: 100;
    margin-left: 10px;
    line-height: 16px;
    padding-top: 0px;
    font-size: 21px;
}
.hidden-xs .site-banners-promo .row{
    margin-right: -25px;
    margin-left: -25px;
}
.hidden-xs .site-banners-promo .col-xs-1, 
.hidden-xs .site-banners-promo .col-xs-2, 
.hidden-xs .site-banners-promo .col-xs-3, 
.hidden-xs .site-banners-promo .col-xs-4,
.hidden-xs .site-banners-promo .col-xs-5, 
.hidden-xs .site-banners-promo .col-xs-6, 
.hidden-xs .site-banners-promo .col-xs-7, 
.hidden-xs .site-banners-promo .col-xs-8, 
.hidden-xs .site-banners-promo .col-xs-9, 
.hidden-xs .site-banners-promo .col-xs-10, 
.hidden-xs .site-banners-promo .col-xs-11, 
.hidden-xs .site-banners-promo .col-xs-12 {
    padding-right: 25px;
    padding-left: 25px;
}
.visible-xs .site-banners-promo .row{
    margin-right: -5px;
    margin-left: -5px;
}
.visible-xs .site-banners-promo .col-xs-1, 
.visible-xs .site-banners-promo .col-xs-2, 
.visible-xs .site-banners-promo .col-xs-3, 
.visible-xs .site-banners-promo .col-xs-4,
.visible-xs .site-banners-promo .col-xs-5, 
.visible-xs .site-banners-promo .col-xs-6, 
.visible-xs .site-banners-promo .col-xs-7, 
.visible-xs .site-banners-promo .col-xs-8, 
.visible-xs .site-banners-promo .col-xs-9, 
.visible-xs .site-banners-promo .col-xs-10, 
.visible-xs .site-banners-promo .col-xs-11, 
.visible-xs .site-banners-promo .col-xs-12 {
    padding-right: 5px;
    padding-left: 5px;
} 

.site-banners-promo {
    margin-top: 0;
}
.banner-slider_desktop .banner-slider , .banner-slider_mobile .banner-slider  {
    margin-bottom: 44px;
}

.head-box-item-placement-desktop-top-4{
    padding-top: 100px !important;

}


.owl-carousel-title{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 44px;

    /* identical to box height */
    text-align: center;
}

.site-index-gender .revolution-element img {
    border:none;
}
.container-special{
    padding-left: 0;
    padding-right: 0;
}
.container-fluid.container-special {
    padding-right: 8px;
    padding-left: 8px;
}
.row-special{
    margin-left: -8px !important;
    margin-right: -8px !important;
    margin-top:0px !important;
    margin-bottom:44px !important;
}

.site-index-no-gender .container-special{
    width:1920px;
    max-width: 100vw;
}

.site-index-no-gender .col-special {
    padding-left: 0px;
    padding-right: 0px;

}
.site-index-no-gender .row-special{
    margin-bottom: 0 !important;
}
.col-special.col-special-full-width{
    width:100% !important;
    padding-left: 0;
    padding-right: 0;
}


/*    .visible-xs .col-special {
        padding-left:5px;
        padding-right:5px;
    }*/

.revolution-element-title{
    text-align: center;
    font-weight: normal;
    margin-top: 20px;
    color: #000;
    font-size: 14px;

}
.site-index-gender-bottom .banner-slider_mobile{
    width: 100vw;
    overflow: hidden;
}
.site-index-gender-bottom .banner-slider_mobile #mobile-bottom-banner{

    width:200vw;
    margin-left: -50vw;

}
@media  (max-width :  767px) {
    .container-special{
        width: 100%;
    }

    .site-banners-promo .container-special {
        width: 100%;
        column-count: unset;
        column-gap: unset;

    }

    .site-banners-promo .banner .head-box-title{
        font-size: 22px;
    }
    .owl-carousel-title{
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 300;
        font-size: 22px;
        line-height: 30px;
    }
    .banner-slider_desktop .banner-slider, .banner-slider_mobile .banner-slider {
        margin-bottom: 10px;
    }
    .container-fluid.container-special {

        padding-right: 5px;
        padding-left: 5px;

    }
    .row-special{
        margin-left:-5px !important;
        margin-right:-5px !important;
    }
}

.site-index-no-gender .site-index-gender-top .head_box-banner_desktop {

    min-height: 776px;

}
@media  (max-width :  1536px) {

    .site-index-no-gender .site-index-gender-top .head_box-banner_desktop {
        min-height: 621px;
    }
}
@media  (max-width :  1280px) {
    .site-index-no-gender .site-index-gender-top .head_box-banner_desktop {
        min-height: 519px;
    }
}

@media  (max-width :  768px) {
    .site-index-no-gender .site-index-gender-top .head_box-banner_mobile {
        min-height: 300px;
    }
    .site-banners-promo .banner {
        margin-bottom: 50px;
    }
    .site-banners-promo .banner .btn-acc {
        margin-top:10px; 
    }

    .owl-carousel-wrapper-all-last_viewed {
        width: calc(100vw - 10px) !important;
        margin-left: -10px !important;
    }
}

@media (max-width: 991px),only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)   {
    .site-index-no-gender .site-index-gender-top .head_box-banner_desktop {
        min-height: 314px;
    }
}